File: changelog

package info (click to toggle)
libyami 1.3.2-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 4,152 kB
  • sloc: cpp: 44,247; ansic: 1,255; makefile: 728; lisp: 479; sh: 21; python: 19
file content (65 lines) | stat: -rw-r--r-- 1,793 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
libyami (1.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Aug 2019 19:01:24 +0200

libyami (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 29 May 2018 20:57:00 +0200

libyami (1.3.0-2) unstable; urgency=medium

  * debian/rules: Build with -Wno-error. (Closes: #881045)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Nov 2017 20:57:39 +0100

libyami (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Mark as Multi-Arch: same.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Nov 2017 20:43:46 +0100

libyami (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump libva-dev B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Aug 2017 20:20:43 +0200

libyami (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 30 Jan 2017 21:51:10 +0100

libyami (1.0.1-1) unstable; urgency=low

  [ Xu Guagnxin ]
  * Initial release (Closes: #834698)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 14 Nov 2016 19:46:33 +0100